
						@font-face {
							font-family: 'questrial';
							src: url('https://fundaciolluiscoromina.org/wp-content/bcf-fonts/Questrial/questrial-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'questrial';
							src: url('https://fundaciolluiscoromina.org/wp-content/bcf-fonts/Questrial/questrial-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'questrial';
							src: url('https://fundaciolluiscoromina.org/wp-content/bcf-fonts/Questrial/questrial-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'zilla';
							src: url('https://fundaciolluiscoromina.org/wp-content/bcf-fonts/Zilla Slab/zilla-slab-300-normal0.woff2') format('woff2');
							font-weight: slab;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'zilla';
							src: url('https://fundaciolluiscoromina.org/wp-content/bcf-fonts/Zilla Slab/zilla-slab-300-normal1.woff2') format('woff2');
							font-weight: slab;
							font-style: 300;
						}
						